Vole Word to Website introduction

Home

Donwload

Support Center

iMail

WordHost

Vole Word to Website

The simplest way to create stunning website and blog

Create and save the whole website and blog within a single Word document

Title: Vole Word to Website - Description: The simplest way to create stunning website and blog Create and save the whole website and blog within a single Word document

Vole Word to Website lets you create stunning website and blog in the simplest way. You do not have to know any HTML, ASP.NET. PHP etc. What you have to know is Microsoft Office, OpenOffice, LibreOffice or Softmaker. If you know how to use any one of these Word process software, you can use this software! Vole Word to Website can add text, image into your website and blog. And more the software can insert beautiful tables, Word Shapes, Word SmartArt, Word Chart and WordArt into your website. And there are many templates too. Vole Word to Website is designed for offline edition and all modifications are within a single Word document, so the search, replace and modify operations are much easier than online modification. And you do not have to back up your website and blog again. Back up the Word document, you will back up your entire website and blog, because you can export your website and blog from the Word document at any time. So you have the Word document is just like you have a program source code! We are changing Sanwhole website again using Vole Word to Website. We have completed one - Vole Internet Expedition. Maybe when you see this, we have completed more. I have to say, that is amazing and exciting! You may try Vole Word to Website for free now!

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


Features

Vole Media CHM Empty Content Page


VWW Integrate Word Table

Integrate Word Table Description: Integrate Word table_320X200_1-14-2016 9-21-19 AM

It is very easy to create a beautiful professional table via Vole Word to Website. This is a really complicated website editing work in HTML editing. There are many beautiful table templates in Office Word and Office Word will do many automatically adjustment work for you. It can save much time for you.


VWW Integrate Word SmartArt

It is very important to include Word SmartArt graphic in website for some websites especially for some technical websites. This feature nearly cannot be done via any website hosting services without third-party supports. But, you can integrate professional Word Smart Chat graphic into your website with easy now via Vole Word to Website. And more, there are a lot of Smart Chat templates for you to choose.

Integrate Word SmartArt


VWW Integrate Shapes, Chart and WordArt

Integrate Shapes, Chart and WordArt

Vole Word to Website can insert Word Shapes, Chart and WordArt to your website.


VWW Six Color Themes

Six Color Themes

Six beautiful featured themes relax your eyes; they are: Office Blue, Office Silver, Office Black, Media Blue, Media Orange and Media Purple;


Menu and Command

Vole Media CHM Empty Content Page


Titlebar

Title bar displays software icon, name, version, group, field, level and duration.

Format | Name | Version | Group Single/Server | Field Personal/Home/School/Business/Enterprise | Level Free/Professional/Ultimate | Duration AUTD/LTUD/LTUG
Example 1 | Software Name 3.50.60818 Professional LTUG
 | Software Name | 3.50.60818 | Single | Personal | Professional | LTUD
Example 2 | Software Name 3.46.60508 Server Business Ultimate AUTD
 | Software Name | 3.50.60818 | Server | Business | Ultimate | AUTD


Toolbar

Main Toolbar

Themes

Six beautiful featured color themes relax your eyes. They are Office Blue, Office Silver, Office Black, Media Blue, Media Orange and Media Purple.

The colors look as follows:

Languages

The software interface supports five languages.

The latest released software updates may only support English.

Quota Usage

Show the quota status for the current VMC.

Save State

Scene Save Status.

System Bits

The software running as 32 bits or 64 bits.

CSC Selector

CSC Selector is the Customer Service Center location selector. Manage your account, renewal your license, purchase new license, activate your PC, transfer license to your owned PC, post comments, create help tickets etc. all communication is completed through selected CSC.

We provide two customer service center located in UK and US. You may select suitable location CSC via CSC button. The CSC button is on the main toolbar, the normal appearance is:

When you click, it displays the dropdown location menu. You can select the CSC location, it looks as follows:

Icon | Description
Description: Lanerr | Local network failures.
Description: Lanok | Local network normal.
Description: LanokNoCsc | Local network normal but CSC paused.
Description: Wanok | Internet access normal and finding CSC service.
Description: ServiceokUsa | CSC located in US in service.
Description: ServiceokBri | CSC located in UK in service.

You may get more information from the CSC Selector icon from the list above.

Renew Codes Manager

Renew Codes Manager can help you switch among Renew Codes if you have more than one renew code. You can enjoy different service duration and service level according to the corresponding renewal code. Renew Codes Manager looks as follows:

Countdown Timer

You can set the countdown time via the preset minute values or enter yours. The remaining time will be display in the top text box when the timer starts. When the time is up, the text box will display the exceed time and play sound until you stop the time.

The image below describes a one minute timer starting and exceeding appearance.

Timeout:

Advanced Setting

Advanced setting. See detail.


Advanced

Advanced Setting

About

Version History

Display the software all version history.

Software Name: vole Internet Expedition

Software Version: 3.38.60102

Current EXE Hash = EDB8…8C8B

Changing log includes Number, Version, Time, Outline etc.

HASH_IN: installer version MD5 value.

HASH_ZIP: portable version MD5 value.

HASH_EXE: exe MD5 value.

You can calculate the installer MD5 value via MD5 tools before install if you get the installer not from Sanwhole.

Sanwhole Software Compatible Check

You may use this software to check current software compatible status. If can also check other Sanwhole software compatible results for your PC. There are some extra features in this software as well. Such as enable the software auto startup.

Load Scenes when starts

Vole Internet and Windows Expedition loading scene.

If you check this setting, you will enable Scene-Reproduce feature. Scene-Reproduce feature will automatically save the opened web pages and their docking configuration to your local disk and will restore the opened web pages or documents same as saved when starts. You don't have to open the same websites or documents again and again. It will save much time for you every day.

Initialize Hibernating-Scenes

The software automatically saves the window position when exit. If software restores window error when startup, such as the loss of a window, you can use this command to restore the default window.

Note: For Vole Internet Expedition and Vole Windows Expedition this command will also clear the entire current scene. So please often archive important scenes.

Allow to Play Background Music

VMC media library supports to automatically playing background music when open. Background music format can be most audio format. Whether the computer can play the music depends on the installed codec. If the computer doesn’t install the codec when automatically play the background music, this maybe cause uncertain error. So you can uncheck this to avoid this happening when play others VMC media library.

VEVO Mate

Checked when play YouTube Vevo video in VMC library. You may download SanwholeVevoMate.exe and run it when play YouTube Vevo video in CHM.

Minimize To System Tray

Setting will take effect after the software restart. The software will minimize to system try when you minimize the software. You can double click the software icon in the system tray to restore the software window.

Full Screen

When Press F11 or click Full Screen, the software will enter full screen mode. Press F11 or click Full Screen again, the software will exit full screen mode.

Show Status Bar

If you want to accurately locate the software window size, such as screen recording, you can set a specific size and click the Settings button.


VWW Classic Experience
Classic Experience
 | Classic Experience | Create and Backup WordPress Blog. View Sanwhole WordPress Blog Examples. Download this example.
 | Classic Experience | Create and Backup Blogger Blog. View Sanwhole Blogger Blog Examples. Download this example.
 | Classic Experience | Create and Backup Tumblr Blog. View Sanwhole Tumblr Blog Examples. Download this example.
 | Classic Experience | Create and Backup Weebly Blog. View Sanwhole Weebly Blog Examples. Download this example.
 | Classic Experience | Creat and Backup Wix Blog. View Sanwhole Wix Blog Examples. Download this example.


VWW Discuss

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


VWW Comparison Table
FEATURES | Free Edition | Professional Edition | Ultimate Edition | Summary
Text, font and image. |  |  |  | Support all kinds of text, font and images operation.
Online Images |  |  |  | Office Word 2013 or later.
Online movies |  |  |  | Office Word 2013 or later.
Tables |  |  |  |
Shapes |  |  |  |
SmartArt |  |  |  |
Chart |  |  |  |
WordArt |  |  |  |
Images to GIF |  |  |  | Convert images to GIF animation.
Six Beautiful Color Themes |  |  |  | Six beautiful color themes relax your eyes.
Counter Timer |  |  |  | An easy to use counter timer supports sound alarm.
Unicode and Multilanguage |  |  |  | Support Unicode and Multilanguage.
Create websites | Unlimited | Unlimited | Unlimited |
Max web pages within one website | 5 | 100 | 200 |
Max images to GIF | 3 | 200 | 200 |
Export Filtered Website | no |  |  | Remove Create by Vole CHM to Website Footer in exported web page.


VWW Fine Print

Vole SERIES WINDWOS SOFTWARE LICENSES

Include Software

Vole Briefcase, Vole Internet Expedition, Vole Windows Expedition, Vole Edutainment, Vole Magic Note, Vole Remember, Vole Word Reviewer, Vole CHM Reviewer, Vole Media CHM, Vole PDCA, Vole Word to Website and Vole CHM to Website.

SERVICE DURATION TYPE

AUTD

Always up to date.

Free minor update and major upgrade during subscription duration. Provide free edition features out of subscription duration.

LTUD

Life Time use + free minor Updates.

You can free update to version 3.xx.xxxxx, but you need to pay for the upgrade to version 4.xx.xxxxx, just like you need to pay for windows 8 when you bought windows 7.

LTUG

Life Time use + free major Upgrades.

You can free upgrade any version, just like you have bought all windows version at once, include Windows 7, Windows 8, Windows 10 etc.

LICENSES USAGE

Install and Use

Licenses for user. Each license allows installation on all owned computers and may be used at exactly the same time.

Activate

Set all licenses in one file, easy activate and no online activated required.

Renewal

AUTD edition renewal price is same with order price. LTUD and LTUG edition may be used indefinitely.

License

School license can be used for school only; only business, enterprise license can be used for business.

Resell

May not be resold.

Support

Support is provided for the lifetime at Sanwhole Forums.

At Expiration

At expiration, the applications enter a reduced-functionality mode, which means documents can be viewed but it isn’t possible to edit or create

LICENSES PROTECTION

In order to prevent your licenses not to be terminated due to piracy, we require users to use real full name registration. The software will display the license owner full name on the top of the software, for example: “Hi Norman Wong!”

Because using real full name registration, others dare not use your license and you will not use others. This protects us and protects you, too. We will stop the piracy license even if it is yours.

We've handled thousands of PayPal users. Your information is safe.


VWW Purchase

Sanwhole Store is created via Sanwhole free ASP.NET software iStore.

Title: Sanwhole iStore - Description: Sanwhole iStore

Visit iStore


VWW Download

Title: Sanwhole Download Center - Description: Sanwhole Download Center

Visit Download Center


VWW Install

Operating System: Windows All with .NET 4.0

Word Processor: required

PDF Reader: Adobe PDF Reader Optional

Codec: Update Window Media Player codec to play more audio and video format in built-in Media Player


VWW Activation

This flow is only for Vole Series Windows Software, not for i Series ASP.NET software because they are free for anyone use.

“VoleLicenses.txt” is the only file to activate your computes. If you already got the “VoleLicenses.txt” license file, you may skip 1) and 2).

1) You may login and click top right "Your Name" to enter your account.

2) In your account select ORDER | ORDER HISTORY tree item and then click "Download Licenses File" button to download the licenses file.

3) Install and run the software and click top right ‘Advanced’ button and select 'Specify Licenses File' to specify “VoleLicenses.txt” file to activate the software.

4) Choose current license via Renew Code Manager. Renew Code Manager is on the top right toolbar with a key icon.

Title: Sanwhole Software Activation - Description: Sanwhole Software Activation

Tips:

1) You may put your license file at one place, and activate all your products. If you have more than one license files, you may save them in different folders.

2) The license activation flow supports offline activation. You may offline activate your computers via VoleLicenses.txt file.

Note:

1) Please don't change the license file, it is encrypted somewhere and keep your license file safe.

2) Anyone get your license can activate theirs as you. We will stop the piracy license even if it is yours.


VWW Support Center

Sanwhole Support Center is created via Sanwhole free ASP.NET software iExchange

Title: Sanwhole iExchange - Description: Sanwhole iExchange
Visit Support Center